gnutls_openpgp_keyring_get_crt_count(3)

NAME
gnutls_openpgp_keyring_get_crt_count - API function

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_keyring_get_crt_count(gnutls_openpgp_keyring_t ring);

ARGUMENTS

gnutls_openpgp_keyring_t ring
    is an OpenPGP key ring

DESCRIPTION
This function will return the number of OpenPGP certificates present in the given keyring.

RETURNS
the number of subkeys, or a negative error code on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/